require("config.plugin.lualine")
require("config.plugin.nvim-tree")
require("config.plugin.treesitter")
require("config.plugin.telescope")
require("config.plugin.vim-fugitive")
require("config.plugin.tagbar")
require("config.plugin.vim-gitgutter")
require("config.plugin.deadcolumn")
require("config.plugin.colorizer")
require("config.plugin.synattr")
require("config.plugin.marks")
require("config.plugin.vim-indentwise")
require("config.plugin.rainbow-delimiters")
require("config.plugin.indent-blankline")
require("config.plugin.scrollbar")
require("config.plugin.lspsaga")
require("config.plugin.lsp")
require("config.plugin.luasnip")
require("config.plugin.gruvbox")
require("config.plugin.cmp")
require("config.plugin.minuet")
